PINKY(1)

BEZEICHNUNG
pinky - Anzeige von Benutzerinformationen (ähnlich Finger)

ÜBERSICHT
pinky [OPTION]… [BENUTZER]…

BESCHREIBUNG

-l  Langes Format für den oder die angegebenen BENUTZER ausgeben

-b  Home‐Verzeichnis und Shell der Benutzer im langen Format weglassen

-h  Projekt‐Datei der Benutzer im langen Format weglassen

-p  Plan‐Datei der Benutzer im langen Format weglassen

-s  Kurzes Format ausgeben, dies ist die Vorgabe

-f  Kopfzeile über den Spalten im kurzen Format weglassen

-w  Vollständigen Namen der Benutzer im kurzen Format weglassen

-i  Vollständigen Namen und entfernte Rechner der Benutzer im kurzen Format weglassen

-q  Vollständigen Namen, entfernte Rechner und Idle-Zeit der Benutzer im kurzen Format weglassen

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ein leichtgewichtiges »finger«‐Programm zum Anzeigen von Benutzerinformationen. Als utmp‐Datei wird /var/run/utmp genommen.

AUTOR
Geschrieben von Joseph Arceneaux, David MacKenzie und Kaveh Ghazi.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von pinky an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/pinky>
oder lokal verfügbar mit: info '(coreutils) pinky invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.